SYMOP_BUILD_SPACEGROUP(1)

NAME
symop_build_spacegroup - determine a space group from a list of symmetry operators (generators), using the Ralf's (Ralf Grosse-Kunstleve) algorithm.

SYNOPSIS
symop_build_spacegroup < input.symop

symop_build_spacegroup input.symop

symop_build_spacegroup input.symop additional*.symop

DESCRIPTION
Determine a space group from a list of symmetry operators (generators), using the Ralf's (Ralf Grosse-Kunstleve) algorithm.

OPTIONS
-o, --use-optimised-spacegroup-builder
                  Use the space group builder algorithm optimised
                  for speed as implemented in the
                  COD::Spacegroups::Builder module (default).

-s, --use-simple-spacegroup-builder
                  Use the simpler and slower space group builder
                  algorithm as implemented in the
                  COD::Spacegroups::SimpleBuilder module.

--debug
                  Switch on debug printouts.

--no-debug
                  Switch of debug printouts (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report symop_build_spacegroup bugs using e-mail: cod-bugs@ibt.lt